<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}




include_once 'inc/start.php';




echo "<div class='post_1'><center><img src='logos.png' alt='' /></center></div>";




$posts=array();
$posts[]=array('icon'=>'<img src="ico.png"/>','title'=>' Онлайн рыбалка');
$posts[]=array('icon'=>'<img src="1.png"/>','title'=>' <a href="play.php">Рыбачить</a>');
$posts[]=array('icon'=>'<img src="shop.png"/>','title'=>' <a href="shop.php">Магазин</a>');
$posts[]=array('icon'=>'<img src="2.png"/>','title'=>' <a href="cup.php">Турниры</a>');
$posts[]=array('icon'=>'<img src="3.png"/>','title'=>' <a href="bank.php">Обменный пункт</a>');
$posts[]=array('icon'=>'<img src="4.png"/>','title'=>' <a href="rate.php">Рейтинг</a>');
$posts[]=array('icon'=>'<img src="i.png"/>','title'=>' <a href="inv.php">Инвентарь</a>');
$posts[]=array('icon'=>'<img src="ulov.png"/>','title'=>' <a href="ulov.php">Улов</a>');
$posts[]=array('icon'=>'<img src="map.png"/>','title'=>' <a href="map.php">Карта</a>');
$posts[]=array('icon'=>'<img src="5.png"/>','title'=>' <a href="again.php">Начать заново</a>');
$posts[]=array('icon'=>'<img src="faq.png"/>','title'=>' <a href="faq.php">О игре</a>');
$r1=mysql_result(mysql_query("SELECT SUM(`kolvo`) FROM `fish_ulow`"),0);
$r2=mysql_result(mysql_query("SELECT SUM(`ves`) FROM `fish_ulow`"),0);
$posts[]=array('icon'=>'<img src="faq.png"/>','title'=>' Всего поймано '.$r1.' рыб(ы) общим весом '.round($r2,3).' кг');

$count=count($posts);
for($i=0;$i<$count;$i++){
if($i%2)
echo "<div class='p_m'>".implode($posts[$i])."</div>";
else
echo "<div class='p_t'>".implode($posts[$i])."</div>";
}
include_once '../sys/inc/tfoot.php';
?>